3 Replies Latest reply on Mar 27, 2011 10:31 PM by C. Agruss (Adobe)

    Latest flex sdk for Flash Builder 4

    madhu208

      HI,

       

      We bought Flash Builder 4 Premium and installed it.

      Now I want to use the latest flex sdk to use with it (I am working on a project using TLF 2).

      What is the version I should install, is it sdk 4.1 or 4.5(Hero).

       

      In Flex 4.1 there are about three variations http://opensource.adobe.com/wiki/display/flexsdk/Downloads. Which one should I download if using 4.1 ?

       

      Please explain.

      Thanks